# Point of Sale - Extra Access Right

This module extends Odoo Point Of Sale features, restricting possibility to cashier to make some actions in the Point of Sale. This module will add the following groups to Odoo:

- PoS - Negative Quantity: The cashier can sell negative quantity in Point Of Sale (ie, can return products);
- PoS - Discount: The cashier can set Discount in Point Of Sale;
- PoS - Change Unit Price: The cashier can change the unit price of a product in Point Of Sale;
- PoS - Many Orders: The cashier can many orders at the same time;
- PoS - Delete Order: The cashier can not delete a full order;

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

Once installed, you have to give correct access right to your cashiers.

# Usage

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- La Louve
- GRAP

## Contributors

- Sylvain LE GAL <https://twitter.com/legalsylvain>
- Ammmar Officewala <https://twitter.com/AmmarOfficewala>
- Helly kapatel <helly.kapatel@initos.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/pos project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.